<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mon site</title>
    <link rel="stylesheet" href="style.css">
    <script src="main.js" defer></script>
  </head>
  <body>

    <div id="main">

      <div id="result">
      </div>
      
      <div id="zone" class="bleu"></div>
    </div>
    <p id="chapitre1">paragraphe</p>
    <h1>titre1</h1>
    <!-- <img src=""></img> -->
    <a href="destination.html">lien</a>
    <ol>
      <li>un </li>
      <li>deux</li>
      <li><marquee>trois</marquee></li>
    </ol>
    <div>test</div>
  </body>
</html>